charset=UTF-8
Last-Modified: Wed, 08 Jan 2025 00:10:21 GMT
Expires: Wed, 08 Jan 2025 00:15:21 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>advtrains.git - Advtrains mod for minetest.</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/advtrains.git/atom/models/advtrains_dtrack_swlst_45.b3d?h=release-2.4.4' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/advtrains.git/'>advtrains.git</a></td><td class='form'><form method='get'>
<select name='h' onchange='this.form.submit();'>
<option value='atcjit'>atcjit</option>
<option value='doc'>doc</option>
<option value='l10n'>l10n</option>
<option value='luaatcdebug'>luaatcdebug</option>
<option value='master'>master</option>
<option value='new-ks'>new-ks</option>
<option value='new-ks-orwell'>new-ks-orwell</option>
<option value='profiler'>profiler</option>
<option value='route_prog_rework'>route_prog_rework</option>
<option value='techage'>techage</option>
<option value='tracy'>tracy</option>
<option value='trainhud'>trainhud</option>
<option value='trainhud-unifont'>trainhud-unifont</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Advtrains mod for minetest.</td><td class='sub right'>orwell</td></tr></table>
<table class='tabs'><tr><td>
<a href='/advtrains.git/about/?h=release-2.4.4'>about</a><a href='/advtrains.git/?h=release-2.4.4'>summary</a><a href='/advtrains.git/refs/?h=release-2.4.4'>refs</a><a href='/advtrains.git/log/models/advtrains_dtrack_swlst_45.b3d?h=release-2.4.4'>log</a><a href='/advtrains.git/tree/models/advtrains_dtrack_swlst_45.b3d?h=release-2.4.4'>tree</a><a href='/advtrains.git/commit/models/advtrains_dtrack_swlst_45.b3d?h=release-2.4.4'>commit</a><a class='active' href='/advtrains.git/diff/models/advtrains_dtrack_swlst_45.b3d?h=release-2.4.4'>diff</a></td><td class='form'><form class='right' method='get' action='/advtrains.git/log/models/advtrains_dtrack_swlst_45.b3d'>
<input type='hidden' name='h' value='release-2.4.4'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/advtrains.git/diff/?h=release-2.4.4'>root</a>/<a href='/advtrains.git/diff/models?h=release-2.4.4'>models</a>/<a href='/advtrains.git/diff/models/advtrains_dtrack_swlst_45.b3d?h=release-2.4.4'>advtrains_dtrack_swlst_45.b3d</a></div><div class='content'><div class='cgit-panel'><b>diff options</b><form method='get'><input type='hidden' name='h' value='release-2.4.4'/><table><tr><td colspan='2'/></tr><tr><td class='label'>context:</td><td class='ctrl'><select name='context' onchange='this.form.submit();'><option value='1'>1</option><option value='2'>2</option><option value='3' selected='selected'>3</option><option value='4'>4</op<span class="hl kwa">name</span> = preview 
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-08 00:10:21 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
on><option value='40'>40</option></select></td></tr><tr><td class='label'>space:</td><td class='ctrl'><select name='ignorews' onchange='this.form.submit();'><option value='0' selected='selected'>include</option><option value='1'>ignore</option></select></td></tr><tr><td class='label'>mode:</td><td class='ctrl'><select name='dt' onchange='this.form.submit();'><option value='0' selected='selected'>unified</option><option value='1'>ssdiff</option><option value='2'>stat only</option></select></td></tr><tr><td/><td class='ctrl'><noscript><input type='submit' value='reload'/></noscript></td></tr></table></form></div><div class='diffstat-header'><a href='/advtrains.git/diff/?h=release-2.4.4'>Diffstat</a> (limited to 'models/advtrains_dtrack_swlst_45.b3d')</div><table summary='diffstat' class='diffstat'></table><div class='diffstat-summary'>0 files changed, 0 insertions, 0 deletions</div><table summary='diff' class='diff'><tr><td></td></tr></table></div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-01-08 00:10:21 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
